body {
  color: black;
  background-color: #ccddcc; /*#eeffee;*/ /*#abefcd;*/
}

a, a:link, a:active, a:visited,

h1, h2, h3, h4, h5, h6 {
  color: #3b617f;
}

a img, a:link img, a:active img, a:visited img, a:hover img {
  border: none;
}

h1 a, h1 a:link, h1 a:visited, h1 a:hover, h1 a:active,
h2 a, h2 a:link, h2 a:visited, h2 a:hover, h2 a:active,
h3 a, h3 a:link, h3 a:visited, h3 a:hover, h3 a:active,
h4 a, h4 a:link, h4 a:visited, h4 a:hover, h4 a:active,
h5 a, h5 a:link, h5 a:visited, h5 a:hover, h5 a:active,
h6 a, h6 a:link, h6 a:visited, h6 a:hover, h6 a:active
{
  color: #3b617f;
  border: none
}

#main .node .content a:visited {
  color: #999;
}

blockquote {
  border-left: 1em solid #eee;
}

/*..... ..... ..... ..... back to top of page */

a.bookmark#Top
{
  position: absolute; left: 0; top: 0;
  text-decoration: none;
  cursor: text;
}

a#toTop
{
  float: right;
  display: block;
  padding: 5px;
}

/*..... ..... ..... ..... back to top of page// */
/*..... ..... ..... ..... wrapper */

#wrapper
{
  color: black;
  background-color: white;
  padding: 11px;
  /*border: 11px solid white;*/
  border: 1px solid #15228a;
  margin-top: 11px;
}

/*..... ..... ..... ..... wrapper// */
/*..... ..... ..... ..... header */

#header
{
  width: 100%; height: auto;
  /*background: white url(../../../default/files/R2Glogo-faint.gif) no-repeat 0 0;*/
}

/*..... .....toolbars */

div.toolbar
{
  width: 100%;
  clear: both;
  color: black;
  background-color: white;
  text-align: right;
}

div.infobar
{
  width: 100%;
  clear: both;
  color: black;
  background-color: white;
  /*border-top: 1px solid #15228a;*/
}

a.contactTxt:hover, a.contactTxt:focus
{
  color: #ccc;
  background-color: inherit;
}

div.toolsTxt
{
  float: right;
}

a.toolTxt, a.toolTxt:link, a.toolTxt:visited, a.toolTxt:active
{
  padding: 0 0 0 11px; 
  text-decoration: none;
  font-weight: bold;
}

a.toolTxt:hover, a.toolTxt:focus
{
  color: #ccc;
  background-color: inherit;
}

/*..... .....toolbars// */

#header div.logo
/*span.logo*/
{
  padding: 11px 0 0 0;
  /*margin: 22px 0 0 0; use this if accessibility tools are put at top of page*/
  float: left;
}

/*..... ..... ..... .....header// */
/*..... ..... ..... .....transparency effect for hover over thumbnail images, and logos, with links */

a.imgNav
{
  border-width: 0;
  background-color: transparent;
  color: inherit;
}

a.imgNav img.imLogo, a.imgNav:link img.imLogo, a.imgNav:visited img.imLogo, a.imgNav:active img.imLogo
{
  zoom: 100%;
  filter: alpha(opacity=100);
  opacity: 1.00;
}

a.imgNav:hover img.imLogo, a.imgNav:focus img.imLogo
{
  zoom: 100%;
  filter: alpha(opacity=25);
  opacity: 0.25;
}

/*..... ..... ..... .....transparency effect for hover over thumbnail images, and logos, with links// */
/*..... ..... ..... .....search box */

#search-theme-form
{
  clear: right;
  padding-bottom: 11px;
  margin-bottom: 0;
}

#search
{
  padding: 11px 3px;
  background-color: white;
  border: 1px solid #15228a;
}

#search input
{
  color: #354e5f;
  background-color: white;
  border: 1px solid #999;
}

#search input:hover, #search input:focus
{
  color: #ccc;
  background-color: white;
}

#search input.submit
{
  color: #1c288f; 
  background-color: white;
  font-weight: bold;
  border: 1px solid #1c288f;
}

#search input.submit:hover, #search input.submit:focus
{
  color: #ccc; 
  border-color: #ccc;
}

/*..... ..... ..... .....search box// */
/*..... ..... ..... .....frieze */

div.friezeHdWrap
{
  padding-top: 0;
  border-top: 7px solid white; /*#209446;*/
  border-bottom: 7px solid white; /*#209446;*/
}

div.friezeFtWrap
{
  padding-bottom: 0;
  border-top: 7px solid white; /*#209446;*/
  border-bottom: 7px solid white; /*#209446;*/
}

div.friezeHd, div.friezeFt
{
  clear: both;
  background: white url(../../../default/files/barlow_frieze.gif) repeat-x 0 0;
  width: 100%; height: 77px; min-height: 77px;
}

div.friezeFt
{
  background-position: top right; /*-1111px 0;*/
}

/*..... ..... ..... .....frieze// */
/*..... ..... ..... .....strapline */

#strapline
{
  width: 100%;
  clear: both;
  color: #1c288f;
  background-color: #83db83; /*less intense #ddddbb;*/ /*#aaaa88;*/
  font-weight: normal; /*bold;*/
  font-size: 120%;
  padding: 8px 0;
  border-top: 1px solid #15228a;
  border-bottom: 1px solid #15228a;
  margin-top: 5px;
}

#strapline a:hover, #strapline a:focus
{
  color: #309646;
  text-decoration: underline;
  background-color: inherit;
}

/*..... ..... ..... .....strapline// */
/*..... ..... ..... .....menus */

/*..... .....primary menu*/

.primary_menu 
{
  border-bottom: 1px solid #15228a;
  background-color: white;
  line-height: 330%;
  text-decoration: none;
}

.primary_menu a,
.primary_menu a:link,
.primary_menu a:active,
.primary_menu a:visited
{
  color: #15228a;
  padding-left: 26px;
  border-right: 1px solid #aaa;
  text-decoration: none;
}

.primary_menu li.active-trail a
{
  background: white url(../../../default/files/arrowL-18x18-dark.gif) no-repeat 0 center;
}

.primary_menu  a:hover, .primary_menu  a:focus,
.primary_menu  a.active:hover, .primary_menu  a.active:focus,
.primary_menu li.active-trail a:hover, .primary_menu li.active-trail a.active:hover,
.primary_menu li.active-trail a:focus, .primary_menu li.active-trail a.active:focus
{
  color: #15228a;
  background-color: #ccddcc; /*#d9d925;*/
  text-decoration: none;
}

/*..... .....primary menu// */
/*..... .....secondary menu*/ /*supplanted by ul.r2g_sectionMenu*/

#menu .secondary_menu
{
  background: #ccc;
}

.secondary_menu a,
.secondary_menu a:link,
.secondary_menu a:active,
.secondary_menu a:visited
{
  color: black;
  border-bottom: none;
}

.secondary_menu  a:hover,
.secondary_menu  a:focus 
{
  color: black;
  background: #e0e0e0;
}

.secondary_menu  a.active:hover,
.secondary_menu  a.active:focus 
{
  color: black;
}

/*..... .....secondary menu//*/
/*..... ..... ..... .....R2G section menus displayed in left sidebar - this specialises secondary_menu*/

ul.r2g_sectionMenu
{
  list-style-type: none;
  text-align: left;
  padding-bottom: 11px;
  padding-top: 8px;
  border-top: 5px solid #209446; /*less intense #a2bba6;*/
}

ul.r2g_sectionMenu li
{
  width: 100%;
  border-bottom: 1px solid #aaa;
  line-height: 220%;
}

ul.r2g_sectionMenu a,
ul.r2g_sectionMenu a:link,
ul.r2g_sectionMenu a:active,
ul.r2g_sectionMenu a:visited
{
  display: block;
  /*width: 100%;*/
  padding-left: 26px;
  color: #15228a;
  background-color: white;
  border-width: 0;
}

ul.r2g_sectionMenu li.active-trail a
{
  /*background-color: #83db83;*/
  background: white url(../../../default/files/arrowL-18x18-dark.gif) no-repeat 0 center;
}

ul.r2g_sectionMenu a:hover, ul.r2g_sectionMenu li.active-trail a:hover,
ul.r2g_sectionMenu a:focus, ul.r2g_sectionMenu li.active-trail a:focus
{
  color: #15228a;
  background-color: #ccddcc; /*#d9d925;*/
}

/*..... ..... ..... .....R2G section menus displayed in left sidebar// */
/*..... ..... ..... .....menus// */
/*..... ..... ..... .....left sidebar overrides */

div.sidebar-left
{
  padding: 0;
  border-width: 0;
  margin: 0;
}

/*
*  Sidebar
*/
.sidebar-left #main {
  border-left: 1px solid #ccc;
}
.sidebar-right #main {
  border-right: 1px solid #ccc;
}
.sidebars #main {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.sidebar {
  background: #fff;
}

#sidebar-right {

}

#sidebar-left {
  border-width: 0;
}

/* Blocks */
.sidebar a,
.sidebar a:link,
.sidebar a:active,
.sidebar a:visited {
  color: #3b617f;
  border-bottom: none;
}
.sidebar a:hover,
.sidebar a:focus {
  border-bottom: 1px solid #999;
}

/*..... ..... ..... .....logo strip */

div.logoStrip
{
  width: 85%;
  padding: 11px;
  border: 5px solid #ccddcc;
  /*border-radius: 0 0 22px 0;*/
}

img.fLlogo
{
  float: left;
  margin: 0 11px 0 0;
  height: 33px;
}

img.fLfreeLogo
{
  float: left;
  margin: 0 11px 0 0;
}

img.fRlogo
{
  float: right;
  margin: 0 0 0 11px;
  height: 33px;
}

img.fLlogo, img.fLfreeLogo, img.fRlogo
{
  zoom: 100%;
  filter: alpha(opacity=100);
  opacity: 1.00;
}

a.imgNav:hover img.fLlogo, a.imgNav:hover img.fLfreeLogo, a.imgNav:hover img.fRlogo
{
  zoom: 100%;
  filter: alpha(opacity=25);
  opacity: 0.25;
}

div.hr
{
  clear: both;
  height: 1px;
}

/*..... ..... ..... .....logo strip// */
/*..... ..... ..... .....footer */

#footer {
  color: #999;
  border-top: 1px solid #15228a;
  /*background: #fff url(bg1.png) bottom left repeat-x;*/
  /*border-bottom: 5px solid #a2bba6;*/
  background-color: white;
  text-align: right;
}

#footer div.logo
{
  float: left;
  padding-right: 17px;
}

p.auth
{
  float: right;
  font-size: 80%;
}

/*..... ..... ..... .....footer// */
/*..... ..... ..... .....content */

#content #main
{
  border-width: 0;
}

div.content p
{
  display: block;
}

.node .links, .node .taxonomy, .node .meta {
  color: #999;
}
.node.teaser .calendar {
  background: #fff url(bg2.png) bottom repeat-x; 
}
.messages, .comment, .node.teaser .calendar {
  color: #999;  
  border: 1px solid;
  border-top-color: #f3f3f3;
  border-left-color: #f3f3f3;
  border-bottom-color: #ddd;
  border-right-color: #eee;
}
.messages, .comment {
  background: #f3f3f3;
}
.messages {
  color: #666;
}
.node.teaser .meta {
  background: transparent;
  border: none;
}
.node.teaser .calendar .time {
  color: #999;
}
.node.teaser .author {
  color: #999;
}
.book-navigation .menu {
  border: none;
}
.book-navigation .page-links {
  border: 1px solid #ccc;
}
.comment {
  color: #000;
}
.comment .id, .comment .id a, .comment .id a:link, .comment .id a:active, .comment .id a:visited {
  color: #ddd;
}
.comment .submitted, .comment .links {
  color: #999;
}
.comment .title a {
  color: black;
}
.new {
  color: red;
}

/*.....image and container on right of page content embedded in text flow*/

div.flR
{
  float: right;
  text-align: left;
  border: 1px solid #afafaf;
  margin: 11px 0 11px 11px;
  width: 188px;
}

img.xR
{
  border-width: 0;
  padding: 4px 4px 0 4px;
  width: 177px;
}

div.xRlegend
{
  margin: 0 auto 4px auto;
  width: 177px;
  font-size: x-small;
}

/*.....image and container on right of page content embedded in text flow// */
/*.....image on right of page content embedded in text flow*/

img.flR
{
  float: right;
  text-align: left;
  border-width: 0;
  margin: 11px 0 11px 11px;
  width: 177px;
}

/*.....image on right of page content embedded in text flow// */
/*.....larger image on right of page content embedded in text flow*/

img.flxR
{
  float: right;
  text-align: left;
  border-width: 0;
  margin: 11px 0 11px 11px;
  width: 277px;
}

/*.....larger image on right of page content embedded in text flow// */
/*.....splash notice for main page content area*/

div.notice
{
  border: 5px solid #209446;
  padding: 0 22px;
}

/*.....splash notice for main page content area// */
/*..... ..... ..... ..... content// */
/*..... ..... ..... ..... module overrides */
/*..... ..... ..... ..... override list style and suppress teaser label for news teasers view */

label.views-label-teaser
{
  visibility: hidden;
  display: none;
}

div.view-content ul li
{
  list-style-type: none;
  text-align: left;
  border-top: 1px solid #aaa;
}
 
/*..... ..... ..... ..... override list style and suppress teaser label for news teasers view// */
/*..... ..... ..... ..... override list style parameters for site map output */

ul.site-map-menu li, 
ul.site-map-menu li.leaf,
ul.site-map-menu li.expanded
{
  list-style-type: none;
  list-style-image: none;
  background-image: none;
}
 
/*..... ..... ..... ..... override list style parameters for site map output// */
/*..... ..... ..... ..... module overrides// */
/*..... ..... ..... ..... END OF FILE// */
